iframe {
border:0
}

form table {
font-size:0.9em;
width:570px;
margin:0 80px 0 20px;
border-collapse:collapse;
}

th {
width:190px;
font-weight:normal;
text-align:right;
}

td {
width:370px;
padding:5px 0 5px 5px;
}

select {
font-size:1.1em
}

#name, #email, #order, #query, #comments, #product, #product_list, #car_manufacturer, #car_type, #car_model, #car_year, #car_studs, #country_id, #organisation, #customer_vehicle, #account_number {
width:370px;
border:1px solid #999999;
color:#333333;
}

.asterix {
color:#f00;
}

